<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="popup en c32" style="display: block;" data-animation="active">
    <div class="popup__promotion">
      <div class="popup__promotion--header">
        <p class="semes__logo">SEMES</p>
        <a href="#a" class="transfer">ENG</a>
      </div>

      <div class="popup__content">
        <!-- [s] parallax01 영역 / 패럴랙스 기능 제거 시 data-role 삭제 -->
        <div class="parallax01" data-role="parallax01">
          <div class="parallax01__textarea parallax01__textarea--full">
            <div class="parallax01__inner">
              <div class="line__bg"></div>
              <div class="parallax01__title parallax01__title--large">SEMES <span class="lightGray">D<i class="blue__circle">I</i>GITAL</span> <span class="title__bg">Museum</div>
              <!-- <div class="parallax01__bar"></div> -->
            </div>
          </div>

          <div class="parallax01__bottom">
            <div class="promotion">
              <div class="promotion__bg">
                <div class="line__bg"></div>
                <div class="promotion__bg--inner" data-animation="img_scale"></div>
                <div class="promotion__txt">
                  <div class="display__table">
                    <div class="display__table--cell">
                      <p class="title__xlarge notoserif white" data-animation="bottom" data-animation-delay="500">Korea's sem <i class="blue__circle">i</i>conductor <br>history, Spectacular <br>Journey of SEMS from <br>the past to the present</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <div class="promotion__wrap" data-animation="bottom" data-animation-delay="500" id="advercardTrigger">
              <div class="promotion__banner" data-animation="advercard" data-animation-delay="600">
                <div class="promotion__banner--inner left" data-animation="advercard" data-animation-delay="600">
                  <div class="banner__inner--border"><img src="../../images/promotion_banner_left.png" alt=""></div>
                  <p class="title__small">SEMES</p>
                </div>

                <div class="promotion__banner--inner right" data-animation="advercard" data-animation-delay="600">
                  <div class="banner__inner--border"><img src="../../images/promotion_banner_right.png" alt=""></div>
                  <p class="title__small">INDUSTRY</p>
                </div>
                <div id="boxTrigger"></div>
              </div>
            </div>

            <!-- <div class="promotion__tab" data-animation="adverstikybox">
              <div class="banner__inner left" data-animation="adverstiky" data-animation-delay="500">
                <div class="banner__inner--border"></div>
                <p class="title__small">SEMES</p>
              </div>

              <div class="banner__inner right" data-animation="adverstiky" data-animation-delay="500">
                <div class="banner__inner--border"></div>
                <p class="title__small">INDUSTRY</p>
              </div>
            </div> -->

            <div class="since">
              <div class="since__bg" data-animation="img_scale">
                <div class="since__bg--left"><img src="../../images/since_left.png" alt=""></div>
                <div class="since__bg--right"><img src="../../images/since_right.png" alt=""></div>
              </div>
              <div class="display__table">
                <div class="display__table--cell">
                  <p class="title__xlarge notoserif" data-animation="bottom" data-animation-delay="500">19<span class="brown">90’</span></p>
                  <p class="title__large notoserif" data-animation="bottom" data-animation-delay="700"><span class="white">세메스의 시작</span></p>
                </div>
              </div>
            </div>

            <div class="history__wrap indigo">
              <div class="line__bg"></div>
              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">19<span class="white">94</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Beginning of SEMES</p>
                  <div class="history__tree--img left__bg01">
                    <div class="slider">
                      <div class="arr__dot--carousel">
                        <div class="swiper-wrapper">
                          <div class="swiper-slide"><img src="../../images/history01.png" alt=""></div>
                          <div class="swiper-slide"><img src="../../images/history01.png" alt=""></div>
                        </div>
                        <div class="swiper-button--wrap">
                          <button class="swiper-button-next"></button>
                          <button class="swiper-button-prev"></button>
                        </div>
                      </div>
                      <!-- Add Pagination -->
                      <div class="swiper-pagination"></div>
                    </div>
                  </div>
                  <p class="white top60">
                    A corporation under the name of Korea DNS Co., Ltd. was established with a capital of 1,000 million won (100 million won). In April of the following year, the first plant in Cheonan was constructed,  and the first equipment WET STATION was launched, the very beginning of the first year of SEMES.
                  </p>
                </div>

                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Development of 256Mb DRAM</p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history02.png" alt="">
                  </div>
                </div>
              </div>

              <p class="title__xxlarge top140" data-animation="bottom" data-animation-delay="500">19<span class="white">96</span></p>
              <div class="history__tree flex flex__end">
                <div class="history__tree--inner right top0" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Development of 1Gb DRAM</p>
                  <div class="history__tree--img right__bg01 right__bg01--single">
                    <img src="../../images/history03.png" alt="">
                  </div>
                </div>
              </div>

              <p class="title__xxlarge top200" data-animation="bottom" data-animation-delay="500">19<span class="white">98</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Developed K-WET(300mm WET STATION)</p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history04.png" alt="">
                  </div>
                  <p class="white">
                    The first 300mm wafer processing equipment, K-WET was developed.
                  </p>
                </div>

                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Development of 128 NAND</p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history05.png" alt="">
                  </div>
                </div>
              </div>
              <p class="title__xxlarge top200" data-animation="bottom" data-animation-delay="500">19<span class="white">99</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Established the second factory</p>
                  <div class="history__tree--img left__bg01 left__bg01--single">
                    <img src="../../images/history06.png" alt="">
                  </div>
                  <p class="white">After completing the construction of the second plant in Cheonan, we unleash a bigger dream.</p>
                </div>
              </div>
            </div>

            <div class="since">
              <div class="line__bg"></div>
              <div class="since__bg since__bg--2000" data-animation="img_scale">
                <img src="../../images/since_bg_2000.png" alt="">
              </div>
              <div class="display__table">
                <div class="display__table--cell">
                  <p class="title__xlarge notoserif" data-animation="bottom" data-animation-delay="500">20<span class="brown">00’</span></p>
                  <p class="title__large notoserif" data-animation="bottom" data-animation-delay="700"><span class="white">세메스의 도약</span></p>
                </div>
              </div>
            </div>

            <div class="history__wrap brown">
              <div class="line__bg"></div>
              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">00</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Received the award of USD 10 million export tower on the 37th Trade Day</p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history07.png" alt="">
                  </div>
                  <p class="white">
                    We achieve an export of USD 10 million for the first time and won the Export Tower Award.
                  </p>
                </div>

                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Introduction of 300mm Wafer Fab</p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history08.png" alt="">
                  </div>
                </div>
              </div>

              <p class="title__xxlarge top200" data-animation="bottom" data-animation-delay="500">20<span class="white">01</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Developed and launched a localized version of 300mm Photo Track K-SPIN12 </p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history09.png" alt="">
                  </div>
                  <p class="white">We succeed in localizing 300mm Photo Track equipment.</p>
                </div>
                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Mass production of 512Mb NAND</p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history10.png" alt="">
                  </div>
                </div>
              </div>

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">02</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Developed and launched a localized version of 300mm SWP3004 single wafer cleaner </p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history11.png" alt="">
                  </div>
                  <p class="white">We succeed in localizint 300mm single wafer cleaner</p>
                </div>

                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Development of 90 nano grade 2Gb NAND</p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history12.png" alt="">
                  </div>
                </div>
              </div>

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">04</span></p>
              <div class="history__tree flex flex__end">
                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Development of 60 nano grade 8Gb NAND</p>
                  <div class="history__tree--img right__bg01 right__bg01--single">
                    <img src="../../images/history13.png" alt="">
                  </div>
                </div>
              </div>

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">05</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Changed the company name <br>
                    from KDNS Co., Ltd. to SEMES Co., Ltd.
                  </p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history14.png" alt="">
                  </div>
                  <p class="white">
                    The Company name Korea DNS changes to SEMES Co., Ltd., the current name of us.
                  </p>
                </div>

                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Development of DDR3 SDRAM <br>Development of 50 nano grade 16Gb NAND</p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history15.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">06</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Launched 300mm single wafer cleaner (IRIS) </p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history16.png" alt="">
                  </div>
                  <p class="white">
                    The launch of IRIS, the 300mm single wafer cleaner achieves a lot of records.
                  </p>
                </div>

                <div class="history__tree--inner right right__top45" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">
                    Development of 50 nano grade <br>
                    1Gb DRAM <br>
                    Development of 80 nano grade<br>
                    512Mb DRAM <br>
                    Development of 40 nano grade<br>
                    32Gb NAND <br>
                    Development of 16-chip MCP<br>
                    (Multi Chip Package)
                  </p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history17.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">07</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Moved to a larger office in Cheonan

                  </p>
                  <div class="history__tree--img left__bg01">
                    <div class="slider">
                      <div class="arr__dot--carousel">
                        <div class="swiper-wrapper">
                          <div class="swiper-slide"><img src="../../images/history18.png" alt=""></div>
                          <div class="swiper-slide"><img src="../../images/history18.png" alt=""></div>
                        </div>
                        <div class="swiper-button--wrap">
                          <button class="swiper-button-next"></button>
                          <button class="swiper-button-prev"></button>
                        </div>
                        <!-- Add Pagination -->
                        <div class="swiper-pagination"></div>
                      </div>
                    </div>
                  </div>
                  <p class="white top60">
                    With the new building and expanding a new plant in Cheonan, we step into a bigger world.
                  </p>
                </div>

                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Mass production of 60 nano grade 1Gb DRAM</p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history19.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">08</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Launched LOZIX equipment</p>
                  <div class="history__tree--img left__bg01 left__bg01--single">
                    <img src="../../images/history20.png" alt="">
                  </div>
                  <p class="white">
                    We develop new Photo Track equipment, LOZIX and launch it.
                  </p>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">09</span></p>
              <div class="history__tree flex flex__end">
                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Mass production of 40 nano grade 2Gb DDR3 DRAM <br>
                    Mass production of 50 nano grade 1Gb MDDR DRAM</p>
                  <div class="history__tree--img right__bg01 right__bg01--single">
                    <img src="../../images/history21.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->
            </div><!-- // history__wrap -->

            <div class="since">
              <div class="line__bg"></div>
              <div class="since__bg since__bg--2010" data-animation="img_scale">
                <div class="since__bg--left"><img src="../../images/since_left_2010.png" alt=""></div>
                <div class="since__bg--right"><img src="../../images/since_right_2010.png" alt=""></div>
              </div>
              <div class="display__table">
                <div class="display__table--cell">
                  <p class="title__xlarge notoserif" data-animation="bottom" data-animation-delay="500">20<span class="brown">10’</span></p>
                  <p class="title__large notoserif" data-animation="bottom" data-animation-delay="700"><span class="white">세메스의 성장</span></p>
                </div>
              </div>
            </div>

            <div class="history__wrap gray">
              <div class="line__bg"></div>
              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">10</span></p>
              <div class="history__tree flex flex__end">
                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Mass production of 30 nano grade 2Gb DDR3 DRAM <br>
                    Mass production of 40 nano grade 1Gb MDDR DRAM</p>
                  <div class="history__tree--img right__bg01 right__bg01--single">
                    <img src="../../images/history22.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">11</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Achieved the USD 100 million Export Tower and received the Minister Prize by Ministry of Knowledge Economy </p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history23.png" alt="">
                  </div>
                  <p class="white">
                    We achieve an export of USD 100 million and won the Export Tower Award.
                  </p>
                </div>

                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Mass production of 20 nano grade 2Gb DDR3 DRAM <br>
                    Mass production of 40 nano grade 4Gb LPDDR2 DRAM</p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history24.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">12</span></p>
              <div class="history__tree flex flex__end">
                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Mass production of 20 nano grade 4Gb DDR3 DRAM <br>
                    Mass production of 40 nano grade 4Gb LPDDR3 DRAM</p>
                  <div class="history__tree--img right__bg01 right__bg01--single">
                    <img src="../../images/history25.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">13</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Merged with SECRON Co., Ltd. and <br>
                    GES Co., Ltd.  </p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history26.png" alt="">
                  </div>
                  <p class="white">
                    We secure our foothold for a bigger leap forward by merging Sechron Co., Ltd. and GS Co., Ltd.
                  </p>
                </div>

                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Mass production of 20 nano grade <br>
                    6Gb LPDDR3 DRAM <br>
                    Mass production of 20-chip 128Gb <br>
                    3D NANDM</p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history27.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">14</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">The world first launch of  &lt;SUPER CRYSTAL&gt; single wafer cleaner for supercritical process </p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history29.png" alt="">
                  </div>
                  <p class="white">
                    We become the world's first to launch supercritica technology cleaning facility, PURESYS.
                  </p>
                </div>

                <div class="history__tree--inner right right__top81" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Mass production of 20 nano grade <br>
                    8Gb DDR4 DRAM <br>
                    Mass production of 20 nano grade <br>
                    8Gb LPDDR4 DRAM <br>
                    Mass production of 32-chip 128Gb <br>
                    3D NAND </p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history29.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->

              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Received the 400 million USD Export Tower</p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history30.png" alt="">
                  </div>
                  <p class="white">
                    Only 3 years after exporting USD100 million, we achieve $400 million in exports.
                  </p>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">15</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Installed 1,000 units of single wafer cleaner &lt;IRIS&gt; </p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history31.png" alt="">
                  </div>
                  <p class="white">
                    Installed 1,000 units of single wafer cleaner &lt;IRIS&gt;
                  </p>
                </div>

                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Mass production of 48-chip <br>
                    3D NAND </p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history32.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">16</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Opened a research institute in Hwasung  </p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history33.png" alt="">
                  </div>
                  <p class="white">
                    By opening and operating a research institute in Hwaseong, Gyeonggi-do, we invest in R&D in earnest.
                  </p>
                </div>

                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Mass production of 64-chip 3D NAND <br>
                    Mass production of 1st generation 10 nano grade 8Gb DDR4 DRAM</p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history34.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">17</span></p>
              <div class="history__tree flex flex__end">
                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Mass production of 2nd generation 10 nano grade 8Gb DDR4 DRAM</p>
                  <div class="history__tree--img right__bg01 right__bg01--single">
                    <img src="../../images/history35.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">18</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Received the 'Best of the Best’ for Red-dot design (Prober SEMPRO)</p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history36.png" alt="">
                  </div>
                  <p class="white">
                    Our design capabilites are widely recognaized by winning an award at the Reddot Design Awards, the global design award.
                  </p>
                </div>

                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Mass production of 92-chip <br>
                    3D NAND </p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history37.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">19</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Launched Poly etcher<br>
                    &lt;MICHELAN C4&gt;</p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history38.png" alt="">
                  </div>
                </div>

                <div class="history__tree--inner right right__top81" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Mass production of 3rd generation 10 nano grade 8Gb DDR4 DRAM <br>
                    Mass production of 2nd generation 10 nano grade 12Gb LPDDR4 DRAM <br>
                    128-chip 3D NAND</p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history39.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->
            </div><!-- // history__wrap -->

            <div class="since">
              <div class="line__bg"></div>
              <div class="since__bg since__bg--2020" data-animation="img_scale">
                <img src="../../images/since2020.png" alt="">
              </div>
              <div class="display__table">
                <div class="display__table--cell">
                  <p class="title__xlarge notoserif" data-animation="bottom" data-animation-delay="500">20<span class="brown">20’</span></p>
                  <p class="title__large title__large--spacing notoserif " data-animation="bottom" data-animation-delay="700">Global Top-Tier, SEMES</span></p>
                </div>
              </div>
            </div>

            <div class="history__wrap sky">
              <div class="line__bg"></div>
              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">20</span></p>
              <div class="history__tree flex">
                <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                  <p class="title__mid white">Launched Prober &lt;SEMPRO Prime&gt;, Test Handler &lt;STH-5800&gt; </p>
                  <div class="history__tree--img left__bg01">
                    <img src="../../images/history40.png" alt="">
                  </div>
                  <p class="white">
                    The product lineup is further expanded through the development of next-generation Prober and Handler.
                  </p>
                </div>

                <div class="history__tree--inner right right__top81" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Mass production of 2nd generation 10 nano grade 64Gb DDR5 DRAM <br>
                    Mass production of 3rd generation 10 nano grade 12Gb LPDDR5 DRAM <br>
                    Mass production of 176-chip <br>
                    3D NAND</p>
                  <div class="history__tree--img right__bg01">
                    <img src="../../images/history41.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->

              <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">21</span></p>
              <div class="history__tree flex flex__end">
                <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="900">
                  <p class="title__mid white">Announcement of 512GB DDR5 DRAM applied with HKMG process</p>
                  <div class="history__tree--img right__bg01 right__bg01--single">
                    <img src="../../images/history42.png" alt="">
                  </div>
                </div>
              </div><!-- // history__tree -->
            </div><!-- // history__wrap -->

            <div class="scrollArea">
              <div class="scrollArea__box">
                <div class="line__bg"></div>
                <div class="scrollArea__box--bg" data-animation="img_scale">
                  <img src="../../images/scrollArea__box_01_m.png" alt="">
                </div>
                <div class="parallax__full--text">
                  <div class="display__table">
                    <div class="display__table--cell align__center" data-animation="bottom" data-animation-delay="500">
                      <p class="title__xlarge notoserif">N<i class="blue__circle blue__circle--center">O</i>W</p>
                    </div>
                  </div>
                </div>
              </div>

              <div class="scrollArea__box">
                <div class="scrollArea__box--bg" data-animation="img_scale">
                  <img src="../../images/scrollArea__box_02_m.png" alt="">
                </div>
                <div class="parallax__full--text">
                  <div class="display__table">
                    <div class="display__table--cell align__center" data-animation="bottom" data-animation-delay="500">
                      <p class="title__xlarge notoserif">And today, <br>
                        even at this moment</p>
                    </div>
                  </div>
                </div>
              </div>

              <div class="scrollArea__box">
                <div class="scrollArea__box--bg" data-animation="img_scale">
                  <img src="../../images/scrollArea__box_03_m.png" alt="">
                </div>
                <div class="parallax__full--text">
                  <div class="display__table">
                    <div class="display__table--cell align__center" data-animation="bottom" data-animation-delay="500">
                      <p class="title__xlarge notoserif">we will continue <br>
                        to challenge <br>
                        and never stop <br>
                        as we always have.</p>
                    </div>
                  </div>
                </div>
              </div>

              <div class="scrollArea__box">
                <div class="scrollArea__box--bg" data-animation="img_scale">
                  <img src="../../images/scrollArea__box_04_m.png" alt="">
                </div>
                <div class="parallax__full--text">
                  <div class="display__table">
                    <div class="display__table--cell align__center">
                      <p class="title__xxlarge blenderPro black" data-animation="bottom" data-animation-delay="500">We Make Answers</p>
                      <p class="top40 txtlogo" data-animation="bottom" data-animation-delay="700"><img src="../../images/logo2.png" alt=""></p>
                    </div>
                  </div>
                </div>
              </div>
            </div><!-- // scrollArea -->
            <!-- 0525 추가 -->
            <div class="popup-footer">
              <p class="copyright">© Semes. All Rights Reserved.</p>
              <a href="a#" class="top-button actived" aria-label="TOP" style="display: none;"></a>
            </div>
            <!-- // 0525 추가 -->
          </div>
        </div>
        <!-- [e] parallax01 영역 -->
      </div><!-- // popup__content -->
    </div>
  </div><!-- // popup -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
